﻿
body, html {
    height: 100%;
}

.bgimg-1 {
    background-image: url("../images/E967561A-6758-41C3-941A-117491C769B8.jpeg");
    background-position: top;
    background-repeat: no-repeat; 
    background-size: cover; 
    height: 100%;
}
.bgimg-reg {
    background-image: url("../images/Pitch-Ready ΓÇô Client Complete Registration@2x.jpg");
    background-position: center;
    background-repeat: no-repeat; 
    background-size: cover; 
    height: 100%;
}
.bgimg-forgetPassword {
    /* The image used */
    background-image: url("../images/Pitch-Ready ΓÇô Forgot Password@2x.jpg");
    /* Full height */
    height: 100%;
    width: 100%;
    /* Center and scale the image nicely */
    /*background-position: center;*/
    background-repeat: no-repeat;
    background-size: cover;
    z-index: -1;
}

.bgimg-reset {
    background-image: url("../images/077C7942-96F4-4577-A1BF-B987EC78FC33_EDIT@2x.png");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    height: 100%;
}
div.leftlogo {
    /*background-image: url("../images/logo.png");*/
    content: url("../images/pitch-ready-logo@2x_old.png");
    position: fixed;
    /*height: 5%;*/
    /*width:220px;*/
    margin: 20px;
}

div.leftlogo-home {
    /*background-image: url("../images/logo.png");*/
    content: url("../images/pitch-ready-logo@2x_old.png");
    position: fixed;
    /*height: 8%;*/
    /*width:220px;*/
    margin: 35px;
}

.logo {
    padding: 10px;
    border: 3px red;
}
.formarea{
    color:white;
}

input {
    background-color: black
}
.blk {
    background-color:black !important;
}
a{
    color:white;
}

.btn-success {
    width:20vh;
}

.login-head {
    color: #3E4750;
    font-size: 35px;
    font-family: Roboto-bold;
}

.login-par {
    color: #606873;
    font-size: 18px;
    font-family: Roboto-regular;
}

.forgot-password {
    color: black !important;
    text-decoration: underline !important;
    font-family: Roboto-regular;
    font-size: 14px;
}

 .forgot-password:hover {
    color: black !important;
    text-decoration: underline !important;
}

.register-text {
    color: #555D69;
    font-size: 18px;
    font-family: Roboto-regular;
    margin-bottom:40px;
}

.term-text {
    color: #555D69;
    font-size: 14px;
    font-family: Roboto-regular;
}

/*tool tip error msg*/

/* Tooltip text */
.tooltiptext {
    width: 214px;
    background-color: #FA7777;
    color: white;
    text-align: center;
    padding: 2px 0;
    border-radius: 3px;
    /* Position the tooltip text - see examples below! */
    position: absolute;
    z-index: 1;
    font-size: 12px;
    top: 107%;
    font-family: Roboto-regular;
}

.tooltiptext::after {
  content: " ";
  position: absolute;
  top: -43%;
  left: 7%;
  margin-left: -5px;
  border-width: 5px;
  border-style: solid;
  border-color: transparent transparent #FA7777 transparent;
}